/*
 Theme Name:   LLC Divi Child
 Theme URI:    https://josefin.madebysuperfly.com/
 Description:  A LLC Child Theme Made With ❤ for Divi
 Author:       Gigarush
 Template:     Divi
 Version:      1.0.0
*/

/* ==========================================================================
   CSS - EDIT AT YOUR OWN RISK
   ========================================================================== */

#et-main-area a {
    color: #064f61 !important;
}
#et-main-area a:hover {
    color: #219fbd !important;
}

#top-menu li {
    padding-right: 23px;
}
#top-menu .sub-menu {
	width: 265px;
}
#top-menu .sub-menu li a {
    font-size: 14px;
	text-transform: none;
}
#top-menu .sub-menu li {
	border-bottom: 1px solid #2b94ad;
	width: 100%;
}
#main-header #et-top-navigation {
    padding: 12px 0 0 0;
}

.nav li ul {
	padding: 0;
}
#top-menu li li a {
	padding: 6px 0px;
}

/* Login Widget */
.menu-item-object-yawp_wim {
		width: 100%;
}
.yawp_wim_title {
		font-size: 19px;
		letter-spacing: -1px;
		line-height: 20px;
		margin: 0;
		color: #00abbc;
		font-weight: bold;
		padding: 0 0 11px;
		display: block;}

#top-menu li ul li .yawp_wim_widget a {
    letter-spacing: 0 !important;
    font-weight: normal;
    color: #064f61 !important;
}
#top-menu li ul li .yawp_wim_widget a:hover {
    color: #219fbd !important;
}
#menu-item-203786 .yawp_wim_widget  a:after {display:none;}
.yawp_wim_widget {
    padding: 22px;
    background: #fff;
    color: #333;
    text-shadow: none !important;
}
.yawp_wim_widget  a {}
.yawp_wim_widget  #user_password,
.yawp_wim_widget  #user_login {
width: 97%;
padding: 10px;
}
.yawp_wim_widget ul li,
.yawp_wim_widget ul li a,
.yawp_wim_widget ul {
    left: 0 !important;
    right: 0 !important;
    height: auto !important;
    padding: 0 !important;
    position: relative !important;
    margin: 0 !important;
}

.yawp_wim_widget  b {
    color: #000000;
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 20px;
}
.yawp_wim_widget  label {
    display: block;
    clear: both;
    padding-bottom: 3px;
    text-shadow: none !important;
}
.yawp_wim_widget  #wp-submit {
  letter-spacing: normal !important;
  font-size: 15px !important;
  line-height: 1 !important;
  text-transform: lowercase;
  color: #ffffff!important;
  background: #e02b20;
  border-color: #ffffff;
  border-radius: 0px;
  border: none !important;
  padding: 10px 25px;
  margin-bottom: 14px;
}
.yawp_wim_widget  #wp-submit:hover {
	color: #ffffff !important;
    /* border-radius: 5px; */
    letter-spacing: 5px;
  	background: #bd2319 !important
}
.yawp_wim_widget p {
    padding-top: 0px !important;
}
.yawp_wim_widget p br{
    display: none !important;
}
.yawp_wim_widget a {
    padding: 0 !important;
    color: #444 !important;
}

/* Mobile Menu */
#sdrn_bar .menu_title {
    text-align: right !important;
    float: right !important;
    margin-right: 11px !important;
}
#sdrn_menu ul li.menu-item-203964 a img {
    width: 0;
}

#sdrn_menu ul li.menu-item-203964 a:after {content:"Home";}


#sdrn_bar {
    background: #23aaca url(https://lisalouisecooke.com/wp-content/uploads/2017/09/mobile-logo.png) 15px center no-repeat !important;
    background-size: 38px !important;
}

/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 1130px ) {
#top-menu li {
    padding-right: 15px;
}
		#main-header #top-menu li a {
				font-size: 12px;
		}
}

/* Search Form */
.home .is-search-form {
		max-width: 390px;
}

/*Footer Recent Posts Widget*/

.rpwwt-widget ul {
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

#rpwwt-recent-posts-widget-with-thumbnails-2 {
		margin: 0 auto;
		max-width: 1200px;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {
	height: auto;
	width: 100%;
}
@media (min-width: 780px) {
	.rpwwt-widget li {
		list-style: none !important;
		display: block;
		float: left;
		width: 50%;
		padding: 25px;
	}

	.rpwwt-widget li:nth-child(3n) {
		clear: both;
	}

	.rpwwt-post-title {
		font-size: 20px;
		margin-top: 20px;
		margin-bottom: 15px;
		display: block;
		clear: both;
	}
}
@media (min-width: 980px) {
	.rpwwt-widget li:nth-child(3n) {
		clear: none;
	}
	.rpwwt-widget li {
	   width: 25%;
	}
}
@media (max-width: 590px) {
	#rpwwt-recent-posts-widget-with-thumbnails-2 img {
		width: 300px;
	}
	.rpwwt-post-title,
	.rpwwt-post-excerpt
	{
			display: block;
			padding: 0 25px;
	}
}
@media (max-width: 400px) {
	#rpwwt-recent-posts-widget-with-thumbnails-2 img {
		width: 100%;
	}
	.rpwwt-post-title,
	.rpwwt-post-excerpt
	{
			display: block;
			padding: 0 25px;
	}
}

#main-footer {
    clear: both;
}

/* FEATURES GRID */
.josefinBlurb {
  padding: 30px;
  min-height: 330px;
  position: relative;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.josefinBlurb h4 {
  line-height: 1.3em;
}
.josefinBlurb:hover {
  box-shadow: 0 25px 50px rgba(0,0,0,.2);
  background-color: #fff;
  z-index: 9999;
}
